/**
 * custom part
 */
.jq-toast-single {
	font-size: inherit;
	line-height: inherit;
	padding: 15px 20px;
	margin: 30px 0px 5px;
}
.jq-toast-single h2 {
	font-size: inherit;
	line-height: inherit;
}
.jq-toast-single a {
	color: inherit;
	font-weight: inherit;
	font-size: inherit;
}
.jq-toast-single ul li {
	line-height: inherit;
}
.close-jq-toast-single {
	font-size: inherit;
}
.jq-toast-wrap {
	width: 256px;
}
@media (min-width: 576px) {
	.jq-toast-wrap {
		width: 384px;
	}
}
@media (min-width: 768px) {
	.jq-toast-wrap {
		width: 512px;
	}
}
@media (min-width: 992px) {
	.jq-toast-wrap {
		width: 640px;
	}
}
@media (min-width: 1200px) {
	.jq-toast-wrap {
		width: 800px;
	}
}
